## sys_tssi_64_armv82_infinix-user 12 SP1A.210812.016 182538 release-keys
- Manufacturer: infinix mobility limited
- Platform: mt6877
- Codename: Infinix-X6815
- Brand: Infinix
- Flavor: sys_tssi_64_armv82_infinix-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: 221207V212
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X6815-INFK/Infinix-X6815:12/SP1A.210812.016/221202V152:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_armv82_infinix-user-12-SP1A.210812.016-182538-release-keys
- Repo: infinix/Infinix-X6815
